@charset "UTF-8";
/* CSS Document */

#main_img {
	width: 730px;
	height: 198px;
	margin-bottom: 10px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/sitemap/main_img.jpg);
	background-repeat: no-repeat;
}

/*　サイトマップ　*/
#sitemap ul {
	font-size: 1.5em;
}
#sitemap .level01 {
	background-position: left center;
	background-image: url(../images/sitemap/level01.gif);
	background-repeat: no-repeat;
	padding-left: 55px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sitemap .level01_end {
	background-position: left center;
	background-image: url(../images/sitemap/level01_end.gif);
	background-repeat: no-repeat;
	padding-left: 55px;
	padding-top: 2px;
	padding-bottom: 2px;
}
